in

Ultrasn0w 1.2.1 ปลดล๊อค iOS 4.3.1 สำหรับ Baseband เก่า ๆ เท่านั้น

เนื่องจาก Ultrasn0w นั้นไม่สามารถใช้งานได้บน iOS 4.3.1 ทำให้เครื่องล๊อคทั้งหลายที่อัปเดต iOS 4.3.1 ด้วยวิธีการรักษา baseband เก่าไว้นั้นไม่สามารถทำการปลดล๊อคไอโฟนได้

ตอนนี้มีข่าวอัปเดตจาก @MuscleNerd ผู้นำจาก Dev Team ได้ทวีตบอกว่าในอีกไม่กี่ชั่วโมงข้างหน้านี้จะทำการปล่อย Ultrasn0w 1.2.1 เพื่อปลดล๊อคสำหรับไอโฟนที่ใช้ iOS 4.3.1 รวมไปถึงปัญหาไอโฟนที่มีสัญญานขีดเดียวก็จะได้รับการแก้ไขด้วยเช่นกัน

สำหรับท่านที่รออยู่ก็ refresh Cydia รอกันเลยนะครับ

ที่มา : Twitter ของ MuscleNerd

 

เขียนโดย alcanfane